definition: 29db1408c99173ed6fa64ae5ca5e5a091a00a88836e0d506a8dbea4c5d5f092b
formatversion: 1
verify:
- hash: 6fca790fe0845b7475d2db2c2f88c6c307551179ca51ddda00fa849ae235ceed
  size: 3356
- hash: b44de52ecaa68f3a2ff8019463b8dd67b68e3983a3815e51ab9d56677dc8487c
  size: 2908398
- hash: 3fbe504d54a3dc4f3c695a2e36337eb0880347b7427e861ea0bb9ddde788a4a5
  size: 3686520
